using System;
using System.Xml;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public static class Rule1059
    {
        // このメソッドは CA1059:Xml に違反しています。
        public static XmlNode GetRootNode(string path)
        {
            XmlDocument document = new XmlDocument();
            document.Load(path);
            return document.DocumentElement;
        }
    }
}
